#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KompareDiff2" for configuration "Release"
set_property(TARGET KompareDiff2 APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KompareDiff2 PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KF6::KIOCore;KF6::I18n;KF6::CoreAddons"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libkomparediff2.so.2.1"
  IMPORTED_SONAME_RELEASE "libkomparediff2.so.2.1"
  )

list(APPEND _cmake_import_check_targets KompareDiff2 )
list(APPEND _cmake_import_check_files_for_KompareDiff2 "${_IMPORT_PREFIX}/lib/libkomparediff2.so.2.1" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
